Page MenuHomeVortex ITS

Multiplier Mine Tickets
Closed, ResolvedPublicSUGGESTION

Description

A way to toggle off/on receiving multiplier mine tickets which can be found on /settings

Details

Discord Subscribers
317915830421684225 391285447705231372 363979643780595713 462313939011895297 679471532644499621 293068127049089024

Event Timeline

VortexBot created this object with visibility "Public (No Login Required)".
VortexBot changed Discord Subscribers from 317915830421684225 to 317915830421684225 391285447705231372.Jan 9 2021, 5:34 AM
VortexBot changed Discord Subscribers from 317915830421684225 391285447705231372 to 317915830421684225 391285447705231372 363979643780595713.Jan 9 2021, 9:19 AM
VortexBot changed Discord Subscribers from 317915830421684225 391285447705231372 363979643780595713 to 317915830421684225 391285447705231372 363979643780595713 462313939011895297.Jan 10 2021, 6:03 AM
VortexBot changed Discord Subscribers from 317915830421684225 391285447705231372 363979643780595713 462313939011895297 to 317915830421684225 391285447705231372 363979643780595713 462313939011895297 293068127049089024.Jan 10 2021, 5:10 PM
VortexBot changed Discord Subscribers from 317915830421684225 391285447705231372 363979643780595713 462313939011895297 293068127049089024 to 317915830421684225 391285447705231372 363979643780595713 462313939011895297.
VortexBot changed Discord Subscribers from 317915830421684225 391285447705231372 363979643780595713 462313939011895297 to 317915830421684225 391285447705231372 363979643780595713 462313939011895297 679471532644499621.Jan 13 2021, 1:15 PM
coolfire02 closed this task as Resolved.Jan 16 2021, 7:46 AM
coolfire02 claimed this task.
coolfire02 added a subscriber: coolfire02.

Added. Closing ticket

VortexBot changed Discord Subscribers from 317915830421684225 391285447705231372 363979643780595713 462313939011895297 679471532644499621 to 317915830421684225 391285447705231372 363979643780595713 462313939011895297 679471532644499621 293068127049089024.Jan 17 2021, 11:24 PM